Fax Software

Community Forums

  • This topic is empty.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #2932
    Visconti12
    Member

    In my Winfax Pro 10.4, after installing KIS 7.0.0.125, Getsysinfo find incompatibility error with “symlcbrd.sys – 1.8.54.834” of Symantec Core Component. How to solve this problem? Any place to find driver update?
    Actually I’m using this program since v5-6, like 10 years ago and never found any other problem.

    #5225
    admin
    Keymaster

    symlcbrd.sys, athough a Symantec file, is not used by WinFax PRO. I suggest you contact Symantec for information on this file.

    #5226
    Visconti12
    Member

    Thanks for your advice but I’ve already contacted Symantec with no answer. Can you give me another suggestion? Is there anyway to get update Symantec drivers?

    #5227
    admin
    Keymaster

    Does the error only occur when you start WinFax PRO?

    I’m not familiar what that file is used for, or KIS, so I really cannot offer much of a suggestion.

    Perhaps update your KIS security, it may be a false positive or try disabling KIS to see if the problem goes away.

    Edited By Moderator on 1203616742

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.